<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblLayeredPriceRange</name>
   <tag></tag>
   <elementGuidId>eb03108c-6f98-4b12-813b-39f7d00c1524</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//span[@id='layered_price_range']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_price_range</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>604fe846-bf5a-4fd8-a35f-ae60a3260efd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_price_range</value>
      <webElementGuid>a12b8c2a-04c4-4f48-b9e3-31b6e23b755e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>$16.00 - $53.00</value>
      <webElementGuid>9e788fc9-5de2-4fc3-8e63-4592549d23d3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_price_range&quot;)</value>
      <webElementGuid>dd8506eb-32d8-4def-9bbd-f3052a44547b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//span[@id='layered_price_range']</value>
      <webElementGuid>30d64819-c7e0-48ae-b9c5-41e5a5fe1cbc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_price_0']/span</value>
      <webElementGuid>d6cc3763-d16c-4e70-bd75-381246de41d1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Range:'])[1]/following::span[1]</value>
      <webElementGuid>ec60ad8c-7c64-4eb5-ad95-2b0380fbb330</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Price'])[1]/following::span[1]</value>
      <webElementGuid>fd23ee06-7cc3-44db-ac07-1dc0b9bc5310</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Information'])[1]/preceding::span[1]</value>
      <webElementGuid>11b67740-9bf5-4f41-833e-89ae8a400110</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Delivery'])[1]/preceding::span[1]</value>
      <webElementGuid>e503d9ff-af7a-4bbb-af30-0524bcd9faa1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='$16.00 - $53.00']/parent::*</value>
      <webElementGuid>1b24dc9c-d236-484d-b759-16ccba8af29f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//ul/span</value>
      <webElementGuid>6548720a-ccbd-4858-a72c-1556226a657e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[@id = 'layered_price_range' and (text() = '$16.00 - $53.00' or . = '$16.00 - $53.00')]</value>
      <webElementGuid>b12bab69-bd08-451d-8dc5-1a747966b942</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
